Zur Navigation

Plugin Installations-Aufforderung

1 speedo

Ich habe ein Problem bei meiner Webseite: http://www.carsten-fries.de/
Ich habe den QuickTime Player installiert, aber immer wenn ich auf meine Seite drauf gehe, dann verlangt er, das ich den "Apple Quick Time"-Player/Plugin installieren soll.
Erstens verstehe ich nicht wofür und zweitens warum? Ich habe ihn ja installiert.

Ich hoffe auf Eure hilfe. Danke im Vorraus.

30.09.2006 14:31

2 Rudy

Hallo speedo,

hilft Dir vielleicht dieser Tip hier weiter?

30.09.2006 14:39

3 speedo

Habe ich ausprobiert. Hat leider nicht funktioniert.

30.09.2006 16:51

5 speedo

Die Testseite sagt, das alles in Ordnung ist. Kommt bei euch denn nicht die Meldung, das ihr ein Apple-QuickTime Plugin installieren sollt? Dann müsste es nämlich an meinen Settings liegen.

30.09.2006 18:36

6 Rudy

Doch, die kommt bei mir auch. Allerdings habe ich Quicktime tatsächlich nicht installiert *g. Der Grund, dass die Aufforderung kommt, ist das <embed> in Deiner Seite, welches alarm.wav abspielen möchte.

30.09.2006 19:17

7 Jörg

Ich erhalte eine solche Meldung weder in Opera 9, noch in Firefox 1.5 noch im Internet Explorer 7.

30.09.2006 19:18

8 speedo

<EMBED SRC="alarm.wav" HIDDEN="TRUE" AUTOSTART="FALSE" MASTERSOUND NAME="alarm">

hm, den habe ich schon seit einem Jahr im Code drin und die Meldung kommt erst seit ca. 2 Wochen.

01.10.2006 10:35

9 Jörg

Die Browser ordnen den Dateiendungen bestimmte Aktionen zu. Bei Firefox 1.5 z.B. (wenn du einen andern Browser benutzt, bitte schreiben welchen) lässt sich dies in dem Einstellungen unter Downloads -> 'Aktionen anzeigen & bearbeiten' ändern, schau mal was dort unter .wav eingetragen ist. Vielleicht hast du oder Quicktime vor zwei Wochen dort etwas geändert?

01.10.2006 11:58 | geändert: 01.10.2006 12:00

10 speedo

Bringt leider auch nichts. *och mensch* wodran liegt das blos

02.10.2006 06:24